[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: 2.3.14 problem?

--On Thursday, January 05, 2006 6:57 PM +0100 Pavlos Parissis <p_pavlos@freemail.gr> wrote:

On Wed, 4 Jan 2006 09:30:56 -0500 (EST)
Aaron Richton <richton@nbcs.rutgers.edu> wrote:


After that:

1a. Read through all of ITS#3950, and play around with that.

I've checked the latest source and that attached patch of ITS#3950 is not included, am I right? If I am right then why was not included?

Because it isn't noted as being included in the ITS? This might be a serious issue.


Quanah Gibson-Mount
Principal Software Developer
ITSS/Shared Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html